Hi,

On Tue, 2006-07-25 at 11:23 +0530, Prasanna Kumar K wrote:

>     I'm trying to run Gimp 2.2.12 over GTK-DirectFB.

Not sure if the DirectFB backend is ready to run such a complex
application such as GIMP yet. Are you using the backend that comes with
GTK+ 2.10? Anyway, you are better off asking these questions on the
directfb-users list.


Sven



_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to